Sony Bridge for Macを使ったXperiaのアップデートは..

Sony Bridge for Macを使ってXperiaのアップデートを試みましたが、何とJava SE 6 が必須条件でJava SE 7な私のMacはエラーになってしまいました。このJava 7の時代にJava 6が必要と言われても、(やろうと思えば方法はありますが)一般的には入手できないので厳しいですね..

Bridge for Mac Software
“Java SE 6 required for phone software update”

今回は時間がないので、Parallels Desktop上のWindows環境でSony PC Companionを使ってアップデートしました。次のアップデートまでには、Java SE 7対応してくれるとありがたいのですが > Sony さん。

追記. 2013/9/17 現在の最新版 Sony Bridge へアップデートしたところ、Java 7なMacでもアップデートする事ができました。ありがとう、Sonyさん。

XZU_14.1.B.0.471_01

XZU_14.1.B.0.471_02

XZU_14.1.B.0.471_03

 

Xperia Z Ultra に関する過去の記事はこちらからご覧下さい。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト /  変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト /  変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト /  変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト /  変更 )

%s と連携中